Installation einer neuen Programmversion

Dieses Thema im Forum "RedHat,Fedora & CentOS" wurde erstellt von flugopa, 23.01.2007.

  1. #1 flugopa, 23.01.2007
    flugopa

    flugopa Der lernwillige

    Dabei seit:
    27.05.2006
    Beiträge:
    739
    Zustimmungen:
    0
    Ort:
    München
    Hallo,

    ich habe hier noch eine alte Sambaversion. 3.xxx
    Neue Version 3.23d aus dem Netz gesaugt.

    Alte Version yum remove samba entfernt.
    wenn ich die neue version aufspielen will...:

    rpm -i libsmbclient-devel-3.0.23d-30.i386.rpm

    "samba3-client-3.0.23d-30 conflicts with file from package samba-client-3.0.10-1.4E.9"

    Evtl. ist es mein Anfängerproblem.
    Wie sollte man es richtig machen?
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 StyleWarZ, 23.01.2007
    StyleWarZ

    StyleWarZ Profi Daten Verschieber

    Dabei seit:
    05.03.2004
    Beiträge:
    1.929
    Zustimmungen:
    0
    Altes Samba Packet löschen. Neues installieren.
     
  4. #3 liquidnight, 23.01.2007
    liquidnight

    liquidnight Routinier

    Dabei seit:
    16.04.2005
    Beiträge:
    430
    Zustimmungen:
    0
    wegen den vielen abhängigkeiten würde hier empfehlen, die paketverwaltung der distribution zu benutzen, um samba zu aktualisieren.
     
  5. #4 flugopa, 23.01.2007
    flugopa

    flugopa Der lernwillige

    Dabei seit:
    27.05.2006
    Beiträge:
    739
    Zustimmungen:
    0
    Ort:
    München
    Mit der Antwort kann ich leider nicht viel machen.

    Evtl. kann mir einer den Unterschied zw. "rpm -i" und "yum install" nennen?
     
  6. #5 intelinsider, 23.01.2007
    intelinsider

    intelinsider coffee addicted

    Dabei seit:
    30.04.2005
    Beiträge:
    333
    Zustimmungen:
    0
    Ort:
    Tor zur Welt [Hamburg/Barmbek]
    Probiere es einmal mit
    Und schau dir die im 'verbose' Mode ausgegebenen Meldungen an, solltest du es dennoch erzwingen wollen schreibst du
    "rpm -i" befehlt dir ein Paket zu installieren was allerdings im entsprechenden Pfad liegen sollte z.B. deinem Homedir. Nachzulesen "man rpm"
    ueber yum install startest du das Frontend fuer RPM was mit den Repositories arbeitet und so immer die aktuelle herrausgegebenen Versionen einspielt oder gar Anwendungen die noch gar nicht auf deiner HDD liegen.


    mfg ii
     
  7. #6 flugopa, 23.01.2007
    flugopa

    flugopa Der lernwillige

    Dabei seit:
    27.05.2006
    Beiträge:
    739
    Zustimmungen:
    0
    Ort:
    München
    Hallo ii,

    ich danke Dir für diese Info.

    mfg Flugopa
     
  8. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Installation einer neuen Programmversion

Die Seite wird geladen...

Installation einer neuen Programmversion - Ähnliche Themen

  1. Artikel: LibreOffice 5.0: Installation und kleiner Überblick

    Artikel: LibreOffice 5.0: Installation und kleiner Überblick: Es hat eine Weile gedauert, bis LibreOffice 5.0 schließlich in der finalen Version erschienen ist. Wir stellen Ihnen die neueste Version und auch...
  2. Error 1926 nach ersten Neustart nach einer Installation...

    Error 1926 nach ersten Neustart nach einer Installation...: Hallo, ich weiß nicht woran es liegt dass nach der gelungenen Installation auf einem Intel Rechner Renovo Think Centre M81 4 GB RAM der Fehler...
  3. Installation einer VM auf einen XenServer

    Installation einer VM auf einen XenServer: Wie aus dem Topic ersichtlich, versuche ich auf einen Citrix XenServer 5.6 ueber das XenCenter eine VM zu installieren. Ich bekomme es einfach...
  4. Installation einer grafischen Benutzeroberfläche

    Installation einer grafischen Benutzeroberfläche: Als totaler Anfänger habe ich leider keine Ahnung, wie ich es schaffe eine grafische Benutzeroberfläche zu installieren. Gnome, KDE und Anaconda...
  5. Probleme bei der Installation meiner TV-Karte (Asus Tv-Fm 7134)

    Probleme bei der Installation meiner TV-Karte (Asus Tv-Fm 7134): Hallo zusammen. ích habe Probleme meine TV-Karte unter Fedora Core 6 zum laufen zu bringen. Es handelt sich um eine Asus TV-FM 7134. Ich sitze...